Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Sep 2020 08:32:15 -0400

Chat transcript

	
		
			Name: Maurice Stephens
		
			E-mail: [email-masked]

	Vincent Fri, 09/04/20 08:17:25 am America/New_York
	
		Hello. How may I help you?

	Maurice Stephens 08:18:45 am
	
		Hi, I am a software guy, somewhat new to infra, but pretty technical... I run a block producing node for the Telos Blockchain Network  and am looking to migrate from AWS to bare metal, and looking to do it in South Florida

	Vincent 08:18:55 am
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Maurice Stephens 08:19:06 am
	
		Yes, I'm trying to get a quote

	Vincent 08:19:10 am
	
		Sure
	
		May I know which server you are looking for colocation or dedicated?

	Maurice Stephens 08:19:57 am
	
		yeah, hold on, I hadn't looked at that page, thought I neededto speak to you first... give me a couple minutes

	Vincent 08:20:07 am
	
		Sure.

	Maurice Stephens 08:21:00 am
	
		probably looking at 2 spaces to start but that could grow quickly

	Vincent 08:21:12 am
	
		Okay.
	
		May I know which location you have in mind?

	Maurice Stephens 08:21:29 am
	
		cool, straightforward
	
		Miami, right... you're in Downtown
	
		I'm up in Hollywood
	
		Hollywood, FL

	Vincent 08:22:17 am
	
		So may I ask now which server you are looking Colocation or dedicated?

	Maurice Stephens 08:24:10 am
	
		So that's where I start to be out of my element. There's an HP server that's been recommended to me. It's a 3 node setup and each node needs a backup, That's for Telos Voyager, my primary business. and the three nodes don't all need to be in one facility, in fact it's not good practice
	
		But I will soon also be launching a similar node for a fork of EOSIO called LAC-Chain working with the InterAmerican Development Bank
	
		So I might grow into needing 1/4 rack pretty quickly... if the bull market in crypto continues to heat up

	Vincent 08:26:04 am
	
		If I'm not wrong than you are looking for a Colocation server?

	Maurice Stephens 08:26:11 am
	
		Correct, yes

	Vincent 08:26:21 am
	
		Thank you for confirming

	Maurice Stephens 08:26:23 am
	
		I'm looking to move into bare metal and own my own servers

	Vincent 08:26:32 am
	
		Okay.

	Maurice Stephens 08:26:33 am
	
		and off of AWS

	Vincent 08:26:42 am
	
		May I have your phone number please?

	Maurice Stephens 08:26:44 am
	
		but I'm new to infra
	
		sure, 310-740-7636
	
		This is me
	
		http://telosvoyager.io/
	
		I am Maurice Stephens

	Vincent 08:27:51 am
	
		Please allow me a minute

	Maurice Stephens 08:27:54 am
	
		np

	Vincent 08:29:37 am
	
		May I know how many rack space you want?

	Maurice Stephens 08:30:00 am
	
		so, I'm not ready to move on anything at this moment, but it would start with two
	
		and possibly a1/4 rack within 3-6 months

	Vincent 08:30:16 am
	
		Thank you.
	
		I have forwarded your request to our sales team and someone will get back to you asap with an quote.
	
		Is that okay with you?

	Maurice Stephens 08:31:26 am
	
		thank you... no hurry, just shaking hands and saying hello... have someone reach out to me, I'll be around. Thank you for your time

	Vincent 08:31:40 am
	
		You're welcome and for sure we will get back to you shortly
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:31:46 am
	
		Vincent archived the chat

	System 08:32:14 am
	
		You left the following comment: Awesome, quick, polite. 5 stars

	System 08:32:14 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	14m 22s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com